@charset "UTF-8";
body {
	background-color: #000000;
	color: #FFFFFF;
}
p {
	font-size: 20px;
	font-weight: 200;
	line-height: 2rem;
}
h3 {
	font-weight: 100;
	font-size: 2em;
	letter-spacing: 0.05em
}
#header    {
  text-align: center;
}
#nav {
  padding-bottom: 15px;
}
.nav-item .nav-link {
	color: #888888;
	margin-right: 20px;
}
.nav-item.active .nav-link {
	color: #FFFFFF;
}
#hero p {
	color: #83694F;
} 
#pageTitle {
  border-bottom: thin solid #83694F;
  padding-left: 30px;
  padding-right: 1px;
}
#accordion .card {
  background-color: #222222;
  border: 10px;
  margin-bottom: 15px;
  text-align: left;
}
#accordion .card .card-header {
  background-color: #555;
}
.card {
	border:4px solid #5D5D5D;
	background-color: #5D5D5D;
}
.card a {
	text-decoration: none;
	color: rgba(40,59,163,1.00);
	font-size: 1rem;
}
.card a:hover {
	color: #000;
}

/*Accordion links - check the other links in cards */
.card a {
	text-decoration: none;
	color: rgba(40,59,163,1.00);
	font-size: 1rem;
}
.card a:hover {
	color: #000;
}
.accordionBanner {
	margin: -20px -20px 20px -20px;
}

/* PLUS-MINUS ON ACCORDION */
.collapsible-link::before {
  content: '';
  width: 14px;
  height: 2px;
  background: rgb(58,71,147);
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}
/* Vertical line */
.collapsible-link::after {
  content: '';
  width: 2px;
  height: 14px;
  background: rgb(58,71,147);
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}
.collapsible-link[aria-expanded='true']::after {
  transform: rotate(90deg) translateX(-1px);
}
.collapsible-link[aria-expanded='true']::before {
  transform: rotate(180deg);
}


#contact {
  position: relative;
	}
#contactInner img {
	position: absolute;
	bottom: 0;
	right:0;
	opacity: 0.8;
	mix-blend-mode: multiply;
}
.contactDetails {
  font-size: 1.2rem;
  font-weight: 500;
}
.contactCategories{
  margin-bottom: 0.2rem;
  margin-top: 1.5rem;
}
.form-control {
	color:#333333;
	background-color: #CCCCCC;
}
.container #policy h5 {
  color: #B9B9B9;
  margin-top: 30px;
}
#policy ul li {
  font-size: 0.9rem;
}
footer {
	padding: 10px;
}
footer p {
	text-align: center;
}
footer a {
	color: #FFF;
}
footer a:hover {
	color: #8E8E8E;
	text-decoration: none;
}

footer ul li {
	padding: 5px 0 ;
}
.footerContacts {
  padding: 15px;
  font-size: 1.4rem;
  font-family: source-sans-pro, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 2.5rem;
}
#copyright {
	font-size: small;
	padding: 10px;
	font-weight: 200;
	color: #A8A8A8
}
